# This file created by conda-build 3.7.2
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/botocore-1.9.18-python_2.7-on-linux_64, last modified Wed Mar 28 22:49:00 2018
# ------------------------------------------------

package:
    name: botocore
    version: 1.9.18
source:
    fn: botocore-1.9.18.tar.gz
    sha256: 254803eaca91bf28fa277641039bc06d335faa638862b54454170600a9ed0b5c
    url: https://pypi.org/packages/source/b/botocore/botocore-1.9.18.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py27_0
requirements:
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2018.1.18 py27_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - ncurses 6.0 h9df7e31_2
        - openssl 1.0.2o h20670df_0
        - python 2.7.14 h1571d57_31
        - readline 7.0 ha6073c6_4
        - setuptools 38.5.1 py27_0
        - sqlite 3.22.0 h1bed415_0
        - tk 8.6.7 hc745277_3
        - zlib 1.2.11 ha838bed_2
    run:
        - docutils >=0.10
        - jmespath >=0.7.1,<1.0.0
        - python >=2.7,<2.8.0a0
        - python-dateutil >=2.1,<2.7.0
test:
    imports:
        - botocore
        - botocore.docs
        - botocore.docs.bcdoc
        - botocore.vendored
        - botocore.vendored.requests
        - botocore.vendored.requests.packages
        - botocore.vendored.requests.packages.chardet
        - botocore.vendored.requests.packages.urllib3
        - botocore.vendored.requests.packages.urllib3.contrib
        - botocore.vendored.requests.packages.urllib3.packages
        - botocore.vendored.requests.packages.urllib3.packages.ssl_match_hostname
        - botocore.vendored.requests.packages.urllib3.util
about:
    description: 'Provides the core functionality of Boto3, the AWS SDK for Python

        '
    dev_url: https://github.com/boto/botocore
    doc_url: https://botocore.readthedocs.io/en/latest/
    home: http://aws.amazon.com/sdk-for-python/
    license: Apache 2.0
    license_family: Apache
    license_file: LICENSE.txt
    license_url: http://aws.amazon.com/apache2.0/
    summary: Low-level, data-driven core of boto 3.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - hajapy
        - pmlandwehr
        - tkelman
